ul.social__links
{
	display: block;
	list-style: none;
	margin: 0 0 0 15px;
	padding: 0;
	text-align: right;
	position: relative;
	top: -5px;
}

ul.social__links li
{
	display: inline-block;
	margin-left: 8px;
	margin-bottom: 0;
}

ul.social__links li a
{
	font-size: 15px;
	color: #F07E12;
}

ul.social__links li a span
{
	margin: 0 !important;
}

.footer-inner:before,
.footer-innner:after
{
	display: table;
	content: '';
}

.footer-inner:after
{
	clear: both;
}

.footer-inner div
{
	padding-top: 10px !important;
}

@media only screen and (max-width: 40em)
{
	ul.social__links
	{
		display: none;
	}
}

nav.top-bar
{
	/*margin-top: 30px;*/
}

nav.top-bar ul.left li.edge a
{
	color: #f07e12;
}

nav.top-bar ul.left li.edge a span
{
	background: #f07e12;
}


nav.top-bar ul.left
{
	float: right !important;
}

nav.top-bar ul.left li.edge
{
	padding-right: 0;
}


header ul.social__links
{
	position: fixed;
	top: 15px;
	right: 20px;
}

header ul.social__links li
{
	display: block;
}


@media (min-width: 768px) and (max-width: 991px) {
	header ul.social__links
	{
		display: none;
	}

	ul.social__links
	{
		top: 0;
		text-align: center;
	}
}